{
	"A system update is ready to be downloaded.": "Une mise à jour du système est prête à être téléchargée.",
	"A system update is ready to be installed.": "Une mise à jour du système est prête à être installée.",
	"Application updates are now available.": "Des mises à jour sont maintenant disponibles pour les applications.",
	"Are you sure you want to install an older revision of the software.": "Voulez-vous vraiment installer une version antérieure du logiciel?",
	"Call customer service": "Appelez le service à la clientèle",
	"Cancel": "Annuler",
	"Cancel all": "Tout annuler",
	"Check now": "Rechercher maintenant",
	"Checking for updates...": "Recherche de mises à jour éventuelles…",
	"Continue": "Continuer",
	"Device downgrade": "Mise à niveau inférieur de l’appareil",
	"Done": "Terminé",
	"Download": "Télécharger",
	"Download Failed": "Échec du téléchargement",
	"Download failed.": "Échec du téléchargement.",
	"Download now": "Télécharger maintenant",
	"Downloading...": "Téléchargement en cours…",
	"Emergency call": "Appel d’urgence",
	"Free": "Gratuit",
	"Free up at least ": "Libérez au moins ",
	"Install": "Installer",
	"Install all": "Tout installer",
	"Install free": "Installer les applications gratuites",
	"Install now": "Installer maintenant",
	"Installation will take about 10 minutes.  You won't be able to use your phone during that time.": "L’installation prendra environ 10 minutes.  Vous ne pourrez pas utiliser votre téléphone pendant ce temps.",
	"Last check on #{date}": "Dernière recherche effectuée le #{date}",
	"MB of memory.": "Mo de mémoire.",
	"MB.": "Mo.",
	"MM/dd/yy": "dd/MM/yy",
	"Palm webOS Update": "Mise à jour de Palm webOS",
	"Please charge your battery before installing the update.": "Veuillez la recharger avant d’installer la mise à jour.",
	"Preferences": "Préférences",
	"Preparing installation": "Préparation de l’installation",
	"Questions about this update?  Visit ": "Des questions sur cette mise à jour?  Visitez ",
	"Questions about this update?  Visit palm.com/updates/": "Des questions sur cette mise à jour?  Visitez palm.com/updates/.",
	"Settings": "Configuration",
	"Show Updates": "Afficher les mises à jour",
	"System up to date": "Système à jour",
	"System up-to-date": "Système à jour",
	"System update available": "Mise à jour du système disponible",
	"There's not enough free memory on your phone to store this update.": "Il n’y a pas assez de mémoire libre sur votre téléphone pour stocker cette mise à jour.",
	"This update is about ": "Cette mise à jour fait environ ",
	"This update is now available for download.": "Cette mise à jour peut maintenant être téléchargée.",
	"This update is ready to be installed.": "Cette mise à jour est prête à être installée.",
	"Try me": "Essayer",
	"Unable to connect.": "Connexion impossible.",
	"Unable to connect.  Try again later.": "Connexion impossible.  Veuillez réessayer plus tard.",
	"Unpacking...": "Dégroupage en cours...",
	"Update": "Mise à jour",
	"Update ": " Mise à jour ",
	"Update download failed.  Please try again.": "Échec du téléchargement de la mise à jour.  Veuillez réessayer.",
	"Updates": "Mises à jour",
	"Validating...": "Validation en cours…",
	"Waiting for network...": "Attente du réseau…",
	"Waiting for the network...": "Attente du réseau…",
	"You can use your phone normally during the download process.  You will be notified when it's done.": "Vous pouvez utiliser votre téléphone normalement pendant le téléchargement.  Vous serez averti lorsqu’il sera terminé.",
	"Your battery must be at least 25% full before you install the update.": "Votre batterie doit être chargée d’au moins 25 % pour que vous puissiez installer la mise à jour.",
	"Your network connection cannot be used.  Try again later.": "Impossible d’utiliser votre connexion au réseau.  Veuillez réessayer plus tard.",
	"Your phone is up to date.": "Votre téléphone est à jour."
}